drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/matrix_decrypt
-rwxr-xr-x	root/root	usr/bin/matrix_sso_helper
-rwxr-xr-x	root/root	usr/bin/matrix_upload
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix-0.3.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix-0.3.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix-0.3.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix-0.3.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix-0.3.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix-0.3.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/_weechat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/bar_items.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/buffer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/colors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/commands.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/completion.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/globals.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/message_renderer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/server.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/uploads.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/utf.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/_weechat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/bar_items.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/buffer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/colors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/commands.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/completion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/globals.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/message_renderer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/server.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/uploads.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/utf.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix/utils.py
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/weechat/
drwxr-xr-x	root/root	usr/share/weechat/python/
-rwxr-xr-x	root/root	usr/share/weechat/python/weechat-matrix.py
